.container {
  height: 100vh;
  font-family: "SF Thonburi", sans-serif;
}

.card {
  background-color: #fcc200;
  align-items: center;
  max-width: 375px;
  width: 100%;
  height: auto;
  margin: 5px;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 20px;
  padding-bottom: 20px;
  border-radius: 20px;
  box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);
}

.position {
  display: flex;
  align-items: center;
  justify-content: center;
}

.position img {
  width: 75px;
}

.position p {
  font-size: 24px;
  font-weight: bold;
  padding-top: 10px;
}

.position label {
  font-size: 13px;
  padding-bottom: 20px;
}

.subtitle {
  font-size: 13px;
  padding: 5px 0px 20px 0px;
}

:deep(.v-input__control .v-field__input) {
  padding-left: 25px;
}

.forgot-pass {
  float: right;
  text-decoration: none;
  padding-right: 15px;
  padding-bottom: 10px;
}

.forgot-pass a {
  font-size: 13px;
  font-weight: bold;
  color: #533200;
  text-decoration: none;
}

.forgot-pass a:active {
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
  transform: scale(1.01);
}

.login-button {
  background-color: #e58900;
  font-size: 20px;
  font-weight: bold;
}

.google-button {
  background-color: #ffffff;
  margin-top: 15px;
  font-size: 18px;
}

.google-button div {
  display: flex;
  justify-content: space-around;
  align-content: center;
}

.google-button img {
  width: 25px;
  margin-right: 15px;
}

.register-text {
  text-decoration: none;
  color: #000000;
  font-weight: bold;
  margin-left: 3px;
}

.register-text:hover {
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
  transform: scale(1.01);
}

@media (max-width: 320px) {
  .google-button img {
    margin-right: 5px;
  }
}
